none
outlook 2010 and live meeting conferencing add-in

    Question

  • I've downloaded and installed Office 2010 beta and Live Meeting 2007. I was attempting to install the Conference add-in but an error keeps appearing. It says "Please install Microsoft Office Outlook 14 or Higher". Please someone help me
    Thursday, November 19, 2009 4:32 AM

Answers

All replies

  • I received that message when attempting to install the default client from download.microsoft.com. When trying to install our internal LMAddinpack client it tells me to:

    "Please install Microsoft Office Outlook 2002 or higher. If you are running a 64 bit version of Outlook, please install the 64 bit Microsoft Conferencing Add-in for Microsoft Office Outlook."

    I wasn't able to locate a 64 bit client, but I suspect I would receive an error anyways.
    Thursday, November 19, 2009 2:35 PM
  • I have the same problem.
    Error: "Please install Microsoft Office Outlook 14 or Higher".

    Thursday, November 19, 2009 9:40 PM
  • I'm also getting "Please install Microsoft Office Outlook 14 or Higher" with Win7 64bit+Office 2010 64bit.

    Is there a compatible client for 64bit office 2010 available somewhere?
    Sunday, November 22, 2009 6:35 PM
  • Same here.  Has anyone found a solution for this?
    Tuesday, November 24, 2009 4:48 PM
  • I met a simular problem. I am using X64 WIN 7 and install the 64X Office 2010 Beta, now i can't find the Live meeting add in in my coutlook2010, and i can't set up and manage the conference. could you give me an some help on solving this problem, better to had a X64 livemeeting conference add in for OUTLOOK 2010. your quick response is appreciated

    Thursday, November 26, 2009 6:46 AM
  • I would expect we should wait for Office 2010 RTM and then LM plugin will be updated. I can see reasons why MS doesn't publish version for Beta product.
    Marcin Dobija | MCSE:Security | MCITP:EA,EMA,SA | MCDBA | MCTS:W2k8,E2k7,SQL2005,OCS,ISA | MCBMSP:CRM4 | MS ITAC Member
    Wednesday, December 02, 2009 12:36 AM
  • This doesnt work well when trying to demo the newest software to customers.  I need that to work
    cmcgreanor
    Friday, December 04, 2009 3:33 AM
  • It does not seem to be working. LiveMeeting conference add-in with Outlook 2010 beta is not supported. After doing some research, I came across this threat that is listed below.  Here is the link that has been confirmed by one of the moderators: http://social.technet.microsoft.com/Forums/en/olmdiscussion/thread/8db7801d-27dd-4340-8311-d459c3896af2

    Hope this helps.

    --Achugh
    • Proposed as answer by Achugh Monday, December 07, 2009 10:29 AM
    • Marked as answer by David WoltersModerator Wednesday, July 28, 2010 3:26 AM
    Monday, December 07, 2009 10:29 AM
  • I do belive the add-in is compatible with 2010, though perhaps not with 2010 x64. 
    I have it running on a Windows 7 x32 bit box with 2010 beta, though i was unable to install it on a new PC running 64 bit. 

    The old box originally had 2007 installed though, and was upgraded to 2010.
    I am attempting to install 2007 back on this box to see if it will install the add-in and if so, will attempt an upgrade afterwards.
    Tuesday, January 05, 2010 10:50 PM
  • There is a x64 LiveMeeting Conferencing Add-in for Outlook 2010 x64 available:

    http://office.microsoft.com/en-us/help/HA102368901033.aspx?pid=CL100605171033

    When I try to install, it says my "Windows Installer Service could not be accessed" and fails.
    I can install other x64 software (msi package).

    Friday, January 29, 2010 5:05 PM
  • I've just installed the package from the link above (thanks JoeGasper!).
    It works perfectly fine with Office 2010 x64 Beta. I'm using it with Win7 x64 Ultimate.

    EDIT: @Joe, I'm sure you checked that, but do you have the latest Windows Installer installed?

    Cheers!
    Marcin Dobija | MCSE:Security | MCITP:DBA,EA,EMA,SA | MCDBA | MCTS:W2k8,E2k7,SQL2005,OCS,ISA,Vista | MCBMSP:CRM4 | MS ITAC Member
    Friday, January 29, 2010 9:01 PM
  • I had to change the path in the registry to msiexec from the SysWOW64 folder to System32 to get the install to work (looks good). (running on Server 2008 R2).  This KB eluded to the change: http://support.microsoft.com/kb/315346
    Cheers,
    Joe
    Saturday, January 30, 2010 9:48 PM
  • I have confirmed no less than 3 times with the Live Meeting people that if you are using Win7  64 bit OS there is NO support for the conferncing add-in and we all have to wait for Outlook 2010 which is the message you'll see when you try and install. Seeing as this has existed since early last fall this is very weird but 2010 is almost upon us! So hold onto your hats folks help is on the way
    Friday, June 18, 2010 5:16 PM